[
    {
        "mob": "minecraft:zombie",
        "mincount": 5,
        "result": "allow"
    },
    {
        "mob": "minecraft:skeleton",
        "mincount": 5,
        "result": "deny"
    },
    {
        "mob": "minecraft:creeper",
        "mincount": 2,
        "result": "deny"
    },
    {
        "mob": "minecraft:enderman",
        "mincount": 2,
        "result": "deny"
    },
    {
        "mob": "minecraft:spider",
        "mincount": 2,
        "result": "deny"
    },
    {
        "mob": "minecraft:cave_spider",
        "mincount": 2,
        "result": "deny"
    },
    {
        "mob": "minecraft:drowned",
        "mincount": 2,
        "result": "deny"
    },
    {
        "mob": "minecraft:husk",
        "mincount": 2,
        "result": "deny"
    },
    {
        "mob": "minecraft:stray",
        "mincount": 2,
        "result": "deny"
    },
    {
        "mob": "minecraft:witch",
        "mincount": 2,
        "result": "deny"
    },
    {
        "mob": "minecraft:zombie_villager",
        "mincount": 2,
        "result": "deny"
    },
    {
        "mob": "minecraft:silverfish",
        "mincount": 2,
        "result": "deny"
    },
    {
        "mob": "minecraft:slime",
        "mincount": 2,
        "result": "deny"
    },
    {
        "mob": "minecraft:guardian",
        "mincount": 2,
        "result": "deny"
    },
    {
        "dimension": "minecraft:overworld",
        "mod": "distantfriends:friend",
        "mincount": 1,
        "result": "deny"
    },
    {
        "dimension": "minecraft:overworld",
        "mod": "graveyard",
        "mincount": 5,
        "result": "deny"
    },
    {
        "dimension": "minecraft:overworld",
        "mod": "deep_dark_regrowth",
        "mincount": 5,
        "result": "deny"
    },
    {
        "dimension": "minecraft:overworld",
        "mod": "boh",
        "mincount": 5,
        "result": "deny"
    },
    {
        "dimension": "minecraft:overworld",
        "mod": "spore",
        "mincount": 5,
        "result": "deny"
    },
    {
        "dimension": "minecraft:overworld",
        "mod": "fear_the_dark",
        "mincount": 1,
        "result": "deny"
    },
    {
        "dimension": "minecraft:overworld",
        "mod": "undead_unleashed",
        "mincount": 1,
        "result": "deny"
    },
    {
        "dimension": "minecraft:overworld",
        "mod": "endofherobrine",
        "mincount": 5,
        "result": "deny"
    },
    {
        "dimension": "minecraft:overworld",
        "mod": "mushys_fallen_monsters",
        "mincount": 5,
        "result": "deny"
    },
    {
        "dimension": "minecraft:nether",
        "mod": "distantfriends:friend",
        "mincount": 1,
        "result": "deny"
    },
    {
        "dimension": "minecraft:nether",
        "mod": "graveyard",
        "mincount": 5,
        "result": "deny"
    },
    {
        "dimension": "minecraft:nether",
        "mod": "deep_dark_regrowth",
        "mincount": 5,
        "result": "deny"
    },
    {
        "dimension": "minecraft:nether",
        "mod": "boh",
        "mincount": 5,
        "result": "deny"
    },
    {
        "dimension": "minecraft:nether",
        "mod": "spore",
        "mincount": 2,
        "result": "deny"
    },
    {
        "dimension": "minecraft:nether",
        "mod": "fear_the_dark",
        "mincount": 1,
        "result": "deny"
    },
    {
        "dimension": "minecraft:nether",
        "mod": "undead_unleashed",
        "mincount": 1,
        "result": "deny"
    },
    {
        "dimension": "minecraft:nether",
        "mod": "endofherobrine",
        "mincount": 5,
        "result": "deny"
    },
    {
        "dimension": "minecraft:nether",
        "mod": "mushys_fallen_monsters",
        "mincount": 5,
        "result": "deny"
    },
    {
        "mob": ["minecraft:cat", "minecraft:wolf", "minecraft:cow", "minecraft:sheep", "minecraft:pig", "minecraft:chicken", "minecraft:parrot", "minecraft:panda", "minecraft:fox", "minecraft:llama", "minecraft:horse", "minecraft:donkey", "minecraft:ocelot"],
        "passive": true,
        "mincount": 1,
        "result": "deny"
    },
    {
        "dimension": "minecraft:overworld",
        "passive": true,
        "mincount": 2,
        "result": "deny"
    },
    {
        "dimension": "minecraft:overworld",
        "hostile": true,
        "mincount": 30,
        "result": "deny"
    },
    {
        "dimension": "minecraft:overworld",
        "mod": "born_in_chaos_v1",
        "mincount": 10,
        "result": "deny"
    },
    {
        "dimension": "minecraft:overworld",
        "mod": "theboogeyman",
        "mincount": 1,
        "result": "deny"
    },
    {
        "dimension": "minecraft:overworld",
        "mod": "theoldman",
        "mincount": 1,
        "result": "deny"
    },
    {
        "dimension": "minecraft:overworld",
        "mod": "the_sculpture",
        "mincount": 1,
        "result": "deny"
    },
    {
        "dimension": "minecraft:overworld",
        "mod": "theplaquedoctor",
        "mincount": 1,
        "result": "deny"
    },    
    {
        "dimension": "minecraft:overworld",
        "mod": "thepossessivemask",
        "mincount": 2,
        "result": "deny"
    },
    {
        "dimension": "minecraft:overworld",
        "mod": "burning_man",
        "mincount": 1,
        "result": "deny"
    },
    {
        "dimension": "minecraft:overworld",
        "mod": "erie",
        "mincount": 1,
        "result": "deny"
    },
    {
        "dimension": "minecraft:overworld",
        "mod": "eyeinthedark",
        "mincount": 2,
        "result": "deny"
    },
    {
        "dimension": "minecraft:overworld",
        "mod": "hardtodestroyreptile",
        "mincount": 1,
        "result": "deny"
    },
    {
        "dimension": "minecraft:overworld",
        "mod": "humans_refuted",
        "mincount": 1,
        "result": "deny"
    },
    {
        "dimension": "minecraft:overworld",
        "mod": "peripheral_jumper",
        "mincount": 1,
        "result": "deny"
    },
    {
        "dimension": "minecraft:overworld",
        "mod": "peeping_tom",
        "mincount": 2,
        "result": "deny"
    },
    {
        "dimension": "minecraft:overworld",
        "mod": "red_sea_object",
        "mincount": 1,
        "result": "deny"
    },
    {
        "dimension": "minecraft:overworld",
        "mod": "shy_guy",
        "mincount": 1,
        "result": "deny"
    },
    {
        "dimension": "minecraft:overworld",
        "mod": "siren_head",
        "mincount": 1,
        "result": "deny"
    },
    {
        "dimension": "minecraft:overworld",
        "mod": "sleep_killer",
        "mincount": 1,
        "result": "deny"
    },
    {
        "dimension": "minecraft:overworld",
        "mod": "starvingskeleton",
        "mincount": 1,
        "result": "deny"
    },
    {
        "dimension": "minecraft:overworld",
        "mod": "with_many_voices",
        "mincount": 1,
        "result": "deny"
    }
]